Topic: Request for archived rpms

Hi Remi !

I'm looking for those specific rpm versions (x86_64) :

php-mysql-5.3.5-1.el5.remi.1
php-mcrypt-5.3.5-1.el5.remi.1
php-mbstring-5.3.5-1.el5.remi.1
php-5.3.5-1.el5.remi.1
php-common-5.3.5-1.el5.remi.1
php-pdo-5.3.5-1.el5.remi.1
php-eaccelerator-0.9.6.1-4.el5.remi
php-xml-5.3.5-1.el5.remi.1
php-cli-5.3.5-1.el5.remi.1
php-gd-5.3.5-1.el5.remi.1

I've checked on the archive repo without success (http://rpms.famillecollet.com/enterprise/5/olds/x86_64/)

Can Could you tell me where I can download them ?

Best regards
Benoit

Re: Request for archived rpms

This old RPM are not available online.

Are you really sure you need this old unmaintained and unsecure version ?

If you confirm that you understand security issues with such old version, I will look in my offline archiven when I will back to home (you need to be patient)

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi